@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
    font-family: 'Open Sans', sans-serif;
    background-color: #000000;
}

#menu_galeria_mobile{
    display: none !important;
}
#menu_galeria{
    display: block !important;
}

input, textarea, option, select, button {
    background-color: #111111 !important;
    border: 1px solid #111111 !important;
    color: #fff !important;
}

h2 {
    font-size: 26px;
}

h2 {
    font-size: 24px;
}

p {
    font-size: 18px;
    line-height: 30px;
}

.bt_menu_m {
    display: none;
    color: #fff;
}

header {
    width: 100%;
    height: 150px;
    z-index: 2;
    background-color: rgb(0, 0, 0);
    position: fixed;
    top: 0px;
}

.topo {
    padding-top: 30px;
    padding-bottom: 30px;
}

ul.menu_principal {
    list-style: none;
    display: flex;
    float: right;
    margin-top: 30px;
}

ul.menu_principal li a {
    color: #ffffff;
    display: block;
    padding: 10px;
    text-decoration: none;
    font-size: 20px;
}

ul.menu_principal li:hover {
    background-image: -webkit-linear-gradient(top, #ffffff 0, #f4f4f4 100%);
    background-image: -o-linear-gradient(top, #ffffff 0, #f4f4f4 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f4f4f4));
    background-image: linear-gradient(to bottom, #ffffff 0, #f4f4f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ffffff', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #000000;
}

ul.menu_principal li:hover a {
    color: #000000;
}

.interno {
    margin-top: 150px;
}

.interno .titulo {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #111111;
    height: 85px;
}

.interno .titulo .galeria {
    text-align: center;
    color: #fff;
    padding-bottom: 30px;
    margin-top: 11px;
}

.interno .titulo .galeria a {
    font-size: 18px;
    color: #fff;
    margin-right: 20px;
}

.interno .titulo h1 {
    margin: 0px;
    padding: 0px;
    font-size: 18px;
    color: #fff;
    padding-top: 12px;
}

.interno .conteudo {
    margin-top: 40px;
}

.interno .sobre img {
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.galeria {
    margin-top:30px;
}

.galeria .imagem {
    display: block;
    width: 100%;
    height: 240px;
    overflow: hidden;
}
.galeria .imagem img{
    width: 100%;
}
.galeria h3 {
    color: #fff;
    margin-bottom: 30px;
}

.galeria a {
}


.banner {
    height: 900px;
    margin-top: 150px;
}

.banner .carousel-fade,
.banner .carousel-inner,
.banner .item {
    transition-property: opacity;
}

.banner .item,
.active.left,
.active.right {
    opacity: 0;
}

.banner .active,
.next.left,
.prev.right {
    opacity: 1;
}

.banner .next,
.prev,
.active.left,
.active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}

.banner .carousel-control {
    z-index: 2;
}

.banner .carousel-control.left, .banner .carousel-control.right {
    background-image: none !important;

}

.banner .carousel-control.left .glyphicon {
    background-image: url(../img/seta-banner-esquerda.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 900px;
    width: 49px;
}

.banner .carousel-control.right .glyphicon {
    background-image: url(../img/seta-banner-direita.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 900px;
    width: 49px;
}

.banner .item .imagem {
    height: 900px;
    width: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.galeria .coluna{
    padding: 0px;
    margin: 0px;
}

.depoimentos {
    min-height: 230px;
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px;

    color: #848587;
}

.depoimentos .carousel-control.left, .depoimentos .carousel-control.right {
    background-image: none !important;

}

.depoimentos .carousel-control.left .glyphicon {
    background-image: url(../img/seta-esquerda.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 126px;
    width: 41px;
    margin-top: 40px;
}

.depoimentos .carousel-control.right .glyphicon {
    background-image: url(../img/seta-direita.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 126px;
    width: 41px;
    margin-top: 40px;
}

.depoimentos h3 {
    display: block;
    text-align: left;
}

.depoimentos p {
    margin-bottom: 10px;
    display: block;
    text-align: right;
    font-size: 18px;
}

.control-label{
    margin-top: 10px;
}

footer {
    margin-top: 30px;
    color: #7f7f7f;
    font-size: 16px;
}

.rodape {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #111111;
}

.rodape .redes {
    text-align: right;
}

.rodape .redes a {
    width: 40px;
    height: 40px;
    display: inline-block;
    background-image: url(../img/ico-redes.png);
}

.rodape .redes .facebook {
    background-position: 0px 0px;
}

.rodape .redes .instagram {
    background-position: -51px 0px;
}

.rodape .redes .youtube {
    background-position: -102px 0px;
}

.rodape .telefone {
    font-size: 18px;
    padding-top: 10px;
}

.rodape .telefone i {
    font-size: 20px;
    margin-right: 20px;
}

.copy {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 14px;
}
.copy a{
    color: #7f7f7f;
}

@media screen and (max-width: 560px) {


    #menu_galeria_mobile{
        display: block !important;
    }
    #menu_galeria{
        display: none !important;
    }

    .topo .logo {
        text-align: center;
    }

    .bt_menu_m {
        position: absolute;
        right: 10px;
        top: 90px;
        font-size: 24px;
        display: block;
        padding: 10px;
        z-index: 1222;
    }

    ul.menu_principal {
        display: none;
        position: absolute;
        left: 0px;
        background-color: #f3f3f3;
        width: 100%;
        margin: 0px;
        padding: 0px;
        top: 30px;
    }

    ul.menu_principal li {
        margin: 0px;
        padding: 0px;
        display: block;
        text-align: center;
        border-bottom: 1px solid #e4e4e4;
        background-color: #111111;
    }

    .banner {
        height: 250px;
    }

    .banner .item .imagem {
        height: 250px;
    }

    .banner .carousel-control.right .glyphicon {
        height: 250px;
    }

    .banner .carousel-control.left .glyphicon {
        height: 250px;
    }

    .clientes img {
        margin-bottom: 15px;
    }

    .depoimentos .item {
        padding-left: 50px;
        padding-right: 50px;
    }

    .depoimentos .carousel-control.right .glyphicon {
        margin-top: -140px !important;
        position: absolute;
    }

    .depoimentos .carousel-control.left .glyphicon {
        margin-top: 80px !important;
    }

    .galeria .imagem{
        margin-bottom: 20px;
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    .galeria .coluna{
        padding-right: 15px !important;
        padding-left: 15px !important;
        margin: 0px;
    }
    .interno .titulo .galeria a{
        margin: 0px;
    }


    .rodape .direitos {
        text-align: center;
    }
    .rodape .telefone {
        text-align: center;
    }

    .rodape .redes {
        margin-top: 10px;
        text-align: center;
    }
}